Subject: Re: [PATCH v4 00/13] pack-objects: integrate --path-walk and some --filter options

From: Derrick Stolee <[email-masked]>
Date: Fri, 22 May 2026 14:24:02 -0400

On 5/22/2026 12:37 PM, Taylor Blau wrote:
> On Thu, May 21, 2026 at 07:01:33PM -0400, Derrick Stolee wrote:
>>> I'm curious what your thoughts are there. I think barring that things
>>> are near-complete here, though I did note one issue with the t/perf
>>> changes (that is my fault for having a bad suggestion on the earlier
>>> round).
>>
>> I like the suggested change to t/perf but I don't share your concerns
>> around the '/' character in the path (I go deeper into why in the
>> thread).
> 
> Sounds good. I think a minor re-roll for that would be good, but I
> better understand your viewpoint around the '/' leading character now,
> so I think other than that we're good to go from my perspective.

Thanks! v5 is on its way with the update to the perf script.

Thanks,
-Stolee